Subject: Re: [PATCH net-next v17 00/14] Introduce PHY listing and link_topology tracking

From: Jakub Kicinski <[email-masked]>
Date: Wed, 17 Jul 2024 08:26:58 -0700

On Tue, 16 Jul 2024 10:16:26 +0200 Maxime Chevallier wrote:
> > I lack the confidence to take this during the merge window, without
> > Russell's acks. So Deferred, sorry :(  
> 
> Understood. Is there anything I can make next time to make that series
> more digestable and easy to review ? I didn't want to split the netlink
> part from the core part, as just the phy_link_topology alone doesn't
> make much sense for now, but it that makes the lives of reviewers
> easier I could submit these separately.

TBH I can only review this from coding and netlink perspective, and 
it looks solid. Folk who actually know PHYs and SFPs may have more
meaningful feedback :(